# Spec toml

[[VALIDATORS]]
public_key = "nHUem1oVDs2JoeGbgYBDNFYsXN149ygJg8BrEoF9hfCqVRdBdmBe"
attestation="C7F17113DCB9FFE5229EA1BAF1203DC84C36003A378D7D39AE26A05D5090B8DCF6477B21A8950BA5EDF821D6A902F24A03F1FA0589C2F2D51123C83DE33FD706"
network = "main"
owner_country = "us"
server_country = "us"

[[PRINCIPALS]]
name = "SurSugarTits"
email = "bobmcnutt06@gmail.com"
twitter = "@sursugartits"

# End of file
